/* ==================
   DARK HEADER CSS
   ==================*/
#header{
    background-color: #1C1C1C;
}
.head a,
#footer a{
    color: #ccc;
}
.head a:hover,
#footer a:hover{
    color: #fff;
}
.top-menu li{
     background-color: #1C1C1C;
}
.top-menu li:hover,
.top-menu li.current-menu-item,
.top-menu li.current-menu-ancestor{
    background-color: #fff;
}
.top-menu li a{
    color: #F5F5F5;
}
.top-menu li:hover > a,
.top-menu li.current-menu-item > a,
.top-menu li.current-menu-ancestor > a{
    color: #333;
}
#access, #footer .copyright{
    background-image: url('data:image/gif;base64,R0lGODlhAwAHAIABAFJSUv///yH5BAEAAAEALAAAAAADAAcAAAIFRI5niVsAOw==');
}
#header input[type="search"]{
    background-color:#171717;
    border-color: #2A2A2A;
    color: #fff;
}
@media only screen and (max-width: 650px) {
    #footer{
        background-color: #0f0f0f;
    }
}

/* ==================
   GLOBAL
   ==================*/
a{
    
}
a:hover{
    
}
h1,h2,h3,h4,h5,h6
h1 a,h2 a,h3 a,h4 a,h5 a, h6 a,
.page-title,
.widget .title{
    
    font-family: Montserrat, sans-serif;
    font-weight: bold;
    text-transform: uppercase;
}
h1 a:hover,h2 a:hover,h3 a:hover,h4 a:hover,h5 a:hover,
.post .post-title a:hover, .post a.post-title:hover{
    
}


/* ==================
   FONTS
   ==================*/
/* All things font(menu, interactive elements, labels).
 * Not used for content text and titles
 */
body,
.a13-button,
input[type="submit"]{
	font-family: Montserrat, sans-serif;
}

/* Text content font */
.real-content,
.site-desc-text, .foot-text, .copyright,
.post-meta,
.navigation,
.widget .post-title,
.widget .content,
div.textwidget,
div.widget_rss li,
div.about-author,
div.comments-area,
.contact-form,
input[type="text"],
input[type="search"],
input[type="password"],
textarea,
select{
    font-family: arial, sans-serif;
}


/* ==================
   HEADER
   ==================*/
#header{
    
}
.site-desc-text, .foot-text, .copyright{
    font-size: 11px;
    
}

#logo{
	color: rgb(0, 0, 0); color: rgba(0,0,0,1);
    font-size: 26px;
}
#access h3.assistive-text{
    
    font-size: 14px;
}
.top-menu li{
    
}
.top-menu > li:after{
    
}
.top-menu li a{
    
    font-size: 14px;
    font-weight: bold;
    text-transform: uppercase;
}
.top-menu li a:hover{
    
}
.top-menu li.current-menu-item > a{
    
}
.top-menu li li a{
    font-size: 13px;
}
.top-menu li li:hover{
    
}
.top-menu .m_desc{
    
}


/* ==================
   GALLERIES LIST
   ==================*/
#a13-galleries{
     padding-top: 13px;
     padding-left: 6.500000px;
     padding-right: 6.500000px;
}
#a13-galleries .g-item{
     margin-bottom: 13px;
     margin-right: 6.500000px;
     margin-left: 6.500000px;
     height: 320px;
     width: 420px;
}
#a13-galleries .g-item i{
    height: 320px;
}
#a13-galleries .g-item .cov span{
    
}


/* ==================
   GALLERY
   ==================*/
#a13-gallery{
     padding-top: 1px;
     padding-left: 0.500000px;
     padding-right: 0.500000px;
}
#a13-gallery .g-item{
     margin-bottom: 1px;
     margin-right: 0.500000px;
     margin-left: 0.500000px;
     height: 220px;
     width: 330px;
}
#a13-gallery .g-item i{
    height: 220px;
}
.single-gallery #a13-slider-caption{
    
}
.single-gallery #slide-list{
    
}


/* ==================
   WORKS LIST
   ==================*/
#a13-works{
     padding-top: 0;
     padding-left: 0.000000px;
     padding-right: 0.000000px;
}
#a13-works .g-item{
     margin-bottom: 0;
     margin-right: 0.000000px;
     margin-left: 0.000000px;
     height: 320px;
     width: 420px;
}
#a13-works .g-item i{
    height: 320px;
}
#a13-works .g-item .cov span{
    
}


/* ==================
   SINGLE WORK
   ==================*/
.single-work #a13-scroll-pan{
    height: 500px;
}
.single-work .in-post-slider{
    height: 700px;
}
.single-work #a13-slider-caption{
    
}
.single-work #slide-list{
    
}

   
/* ==================
   MASONRY STYLE BLOG
   ==================*/
#masonry-parent{
    padding-top: 30px;
    padding-left: 15.000000px;
    padding-right: 15.000000px;
}
.archive-item{
    width: 300px;
    margin-bottom: 30px;
    margin-right: 15.000000px;
    margin-left: 15.000000px;
}
#post-list{
    background-color: transparent;
}


/* ==================
   RESPONSIVE
   ==================*/
@media print,
(-o-min-device-pixel-ratio: 5/4),
(-webkit-min-device-pixel-ratio: 1.25),
(min-resolution: 120dpi) {
    #logo img{
        max-width: 90%;
    }
}
@media only screen and (max-width: 650px) {
    #footer{
        
    }
}

/* ==================
   CUSTOM CSS
   ==================*/

